/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.16.1477436303
Updated: 2016-10-25 22:58:23

*/
.frontsmlimg {
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.14);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.14);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.14);
}
.et_pb_slider .et_pb_container {
    	position: relative;
    	z-index: 2;
    	width: 80%;
    	max-width: 1080px;
    	margin: 0 auto;
	min-height: 587px !important;
}

.page-id-19 h4 {
	margin-top: 35px;
}
#footer-info, #footer-info a {
	color: #fff;
    	font-size: 11px !important;
	font-weight: normal;
}
#main-footer {
    	background-color: #01843e !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
    color: #000 !important;
    display: table-cell;
    font-family: "Open Sans", Arial, sans-serif !important;
    font-size: 11px !important;
    font-weight: normal !important;
    height: inherit;
    padding: 0px !important;
    text-shadow: 0px 0px 0px #888888;
    vertical-align: middle;
    width: inherit;
}
#main-header {
	padding-top: 30px;
}
#tablepress-1 .column-1 {
	max-width: 290px !important;
}
.download-title, .attachment-about, .attachment-downloads {
	display: none;
}
#main-content .container {
	min-height: 800px;
    	padding-top: 108px;
    	padding-bottom: 80px;
}
.et_header_style_centered #main-header div#et-top-navigation {
    	position: relative;
    	bottom: 0;
    	width: 100%;
    	background-color: #ececec;
}
.et_header_style_centered #top-menu > li > a {
	font-size: 14px;
	padding-bottom: 15px !important;
	padding-top: 15px !important;
}
#top-menu .menu-item-has-children > a:first-child::after {
    	position: absolute;
    	top: 19px !important;
    	right: 0;
    	font-family: "ETmodules";
    	font-size: 16px;
    	font-weight: 800;
    	content: "3";
	color: #ccc !important;
}
#top-menu li a {
    	font-size: 14px !important;
}
#top-menu li li a {
    	padding: 6px 6px !important;
}
.su-posts-default-loop h2, .su-posts-default-loop p {
	font-family: "Open Sans", Arial, sans-serif;
}
.su-post-meta, .su-post-comments-link {
	display: none;
}
.staffer-archive-grid {
    	margin-left: -36px !important;
}
.staffer-staff-header {
    	margin: 20px;
    	height: 50px !important;
}
.single-staff #staffer-container {
    	max-width: 100%;
	min-height: 800px;
    	margin: 0 auto;
    	background: #fff;
	padding: 100px 0 100px 42px;
}
.single-staff .staff-content p {
    	margin-bottom: 20px;
    	line-height: 24px;
    	margin: 0 100px 0 257px;
}
.single-staff .staffer-staff-header {
   	margin: 20px 0 80px 20px;
    	height: 50px !important;
}
.single-staff .staffer-staff-header em .tag {
	display: none;
}